﻿.w1200 {/*min-width: 1200px;*/
	/*width: 90%;*/
	width: 1200px;margin: 0 auto;}

.flex {display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;}

.clearfix {*zoom: 1;}

.clearfix:after {content: "";display: block;height: 0;clear: both;}
.fl{float: left;}
.fr{float: right;}

#form {width: 100%;position: absolute;top: -37px;left: 0;}

#form input {width: 100%;}

i {font-style:normal;display: inline-block;}

.nowon {padding: 30px 0 20px;}

input {border: 0;outline: none;}


/*@media screen and (min-width: 760px) {*/


/*body{min-width: 1920px;}*/

.srbj-head .Head,
.stbj-head .Sec-head {width: 100%;font-size: 12px;min-width: 1200px;}

.srbj-head .Head {color: #646464;background-color: #e5e5e5;}

.head {justify-content: space-between;cursor: pointer;align-items: center;background-color: #e5e5e5;}

.head .area {line-height: 38px;margin-left: -750px;}

.area-choose {/*margin-right: 15px;*/
}
.area-change{
}
.inpho {width: 20px;height: 20px;

}

.head-choose {/*padding-top: 12px;*/
	position: relative;}

.head-choose p {width: 95px;height: 14px;line-height: 14px;text-align: center;border-right: 1px solid #aaa;z-index: 99;}

.head-choose p:last-child {border: none;}

.Sec-head{border-bottom: 1px solid #F1F1F1;}


/*#f3f1f1*/

.head-choose p i {margin-left: 5px;width: 11px;height: 6px;background: url("../image/down.png");}

.bannerq {background: url(../image/bg_2.jpg) no-repeat 0 0 /100% 100%;height: 527px;overflow-x: hidden;}

.head-choose .wechat {position: relative;}

.head-choose .wechat01 .wechat_applet,
.head-choose .wechat02 .wechat_applet {position: absolute;top: 19px;left: -50px;display: flex;justify-content: center;align-items: center;width: 192px;height: 199px;background: url("../image/bg_04.png") no-repeat;}

.sec-head {justify-content: space-between;align-items: center;height: 110px;color: #646464;font-size: 16px;}

.sec-head .logo img{width: 151px;height: 70px;}


.sec-head .nav {box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;justify-content: space-between;width: 842px;height: 110px;line-height: 110px;cursor: pointer;}

.nav li {border-bottom: 4px solid transparent;}

.sec-head .nav .choose,.sec-head .nav .choose_click{color: #c90f25;font-weight: 600;border-bottom: 4px solid #c90f25;transition: .5s;}
.sec-head .nav .choose_click{border-bottom:0;}

.bg {width: 100%;height: 560px;background: url("../image/bg.png") 0 0 no-repeat/100% 100%;}

#ups-banner {/*background: #bebebe;*/
}

.swiper-container {width: 100%;min-width: 1200px;height: 100%;margin: 0 auto;}

.swiper-slide {position: relative;}

.img-fix {margin-top: -14%;overflow: hidden;}

.img-inner {/*transform: translateY(40%);*/
}

.swiper-container img {width: 100%;height: 100%;

	/*display: block;*/
}

.quickOrder-wrapper {width: 100%;height: 170px;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;background: #e5e5e5;}

.quickOrder .name {margin-right: 32px;padding: 35px 30px;width: 165px;font-size: 50px;font-weight: 600;color: #de394c;background: #bfbfbf;}
.quickOrder-content div{padding-left: 10px;width: 100%;}
.quickOrder-content div:first-of-type{border-right: 1px solid #ccc;}
.quickOrder .quickOrder-con {flex: 1 1 1007px;}

/*.quickOrder-content:first-of-type {*/
	/*border-bottom: 1px solid #ccc;*/
/*}*/

.pt {padding-top: 7px;}

.quickOrder-con .quickOrder-content {margin: 41px 0 0 0;height: 60px;line-height: 58px;background: #ffffff;}

.quickOrder-content p:nth-child(1),
.quickOrder-content p:nth-child(2) {padding-left: 15px;width: 46%;}
.quickOrder-content div:nth-child(1) i {background: url(../image/location_green.png) center center no-repeat;}
.quickOrder-content div i {padding: 20px;width: 18px;height: 24px;vertical-align: middle;}
.quickOrder-content div:nth-child(2) i {background: url(../image/location_red.png) center center no-repeat;}
.quickOrder-content p input {/*width: 390px;*/
	width: 80%;height: 33px;font-size: 14px;vertical-align: middle;margin-left: 20px;}

.quickOrder-content p i {padding: 10px;width: 18px;height: 24px;vertical-align: middle;margin-left: 4px;}

.xiadan {background: #BFBFBF;padding: 68px;color: #ca092a;font-weight: bold;font-size: 20px;margin-right: 8px;}

.xiadan img {padding-left: 13px;}

.a i:first-of-type {background: url("../image/qi.png") center center no-repeat;}

.a i:last-of-type {background: url("../image/qi.png") center center no-repeat;}

.b {background: url("../image/ren.png") center center no-repeat;}

.quickOrder-content p:nth-child(1),
.quickOrder-content p:nth-child(2) {width: 41%;}

.c {/*width: 42% !important;*/
	background: url("../image/inpho.png") center center no-repeat;}


/*.quickOrder-content1 i:first-of-type{background: url("../image/ren.png") no-repeat;}
.quickOrder-content p:nth-child(1) input {border-right: 1px solid #eeeeee;}*/

.p1 {position: absolute;top: 0;left: 0;color: red;}

.quickOrder-btn {width: 28%;text-align: center;font-size: 18px;font-weight: 600;color: #c90f25;background: #eeeeee;cursor: pointer;}

.quickOrder-con-other {font-size: 15px;color: #646464;margin-top: 34px;}

.quickOrder-con-other li {width: 125px;line-height: 18px;border-right: 1px solid #646464;text-align: center;}

.server:hover{color: #c90f25;}

.quickOrder-con-other li:last-child {border: none;}

#c {border-right: 1px solid #CCCCCC;}
#whyStone{background: #ffffff;

}
.whyChoose-wrapper,
.UserTranslation-wrapper,
.stNews-wrapper {padding: 0 0 20px;width: 100%;background: #f5f5f5;}
.whyChoose-wrapper{padding-bottom: 75px;}
.whyChoose h2,
.UserTranslation h2,
.stNews h2 {margin-bottom: 11px;font-size: 32px;font-weight: 600;color: #ca1025;text-align: center;}

.whyChoose h6,
.UserTranslation h6,
.stNews h6 {margin-bottom: 50px;font-size: 18px;font-weight: normal;color: #666;text-align: center;}


.carModle-wrapper {padding: 58px 0 0;width: 100%;height: 880px;background: url("/static/img/bg_2.png") no-repeat 0 0 /100% 100%;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;}

.carModle h3 {margin-bottom: 96px;font-size: 32px;font-weight: 600;color: #fff;text-align: center;}

.carModle .location {margin-left: 30px;font-size: 16px;font-weight: normal;cursor: pointer;}

.carModle .location i {margin-right: 5px;vertical-align: middle;width: 14px;height: 17px;background: url("../image/location_white.png");}

.carModle-con-wrapprer {position: relative;}

.carModle-con {position: absolute;top: 0px;width: 380px;height: 590px;}

.carModle-con .content {position: relative;}


/*.carModle-con-top {*/


/*top: -20px;*/


/*}*/

.carModle-con .shadowBox {position: absolute;z-index: 10;top: -49px;width: 380px;height: 640px;background: rgba(49, 49, 49, 0.3);}


/*.carModle-con:nth-child(1){*/


/*left: 270px;*/


/*z-index: 2;*/


/*}*/

.carModle-pic {display: flex;justify-content: center;align-items: center;height: 350px;background: #ffffff;-webkit-transition: height .4s;-moz-transition: height .4s;-ms-transition: height .4s;-o-transition: height .4s;transition: height .4s;position: absolute;bottom: -350px;width: 380px;}


/*.carModle-pic:hover{*/


/*height: 450px;*/


/*}*/

.transitionHeight_pic {height: 400px;}

.carModle-pic img {width: 313px;height: 131px;}

.carModle-msg {padding-top: 35px;height: 155px;background: #f0f0f0;color: #323232;font-size: 22px;text-align: center;position: absolute;bottom: -540px;width: 380px;-webkit-transition: height .4s;-moz-transition: height .4s;-ms-transition: height .4s;-o-transition: height .4s;transition: height .4s;}

.transitionHeight_msg {height: 200px;}

.carModle-msg .price {line-height: 70px;font-size: 30px;}

.carModle-msg .price .red {color: #c90f25;}

.carModle-msg .msg {margin-top: 18px;font-size: 16px;}

.carModle-con .choose {height: 50px;line-height: 50px;text-align: center;color: #fff;font-size: 16px;background: #c90f25;position: absolute;bottom: -590px;width: 380px;-webkit-transition: height .4s;-moz-transition: height .4s;-ms-transition: height .4s;-o-transition: height .4s;transition: height .4s;}

.transitionHeight_choose {height: 70px !important;line-height: 70px!important;}

.UserTranslation-wrapper {background: #fff;}


.stNews-wrapper {padding-bottom: 45px;cursor: pointer;}

.stNews .stNews-tab {margin: 0 auto 50px;width: 470px;color: #323232;font-size: 14px;}

.stNews .stNews-tab li:hover{color: #fff;background-color: #c90f25;}

.stNews-tab li {margin-right: 20px;width: 118px;height: 32px;line-height: 34px;text-align: center;border: 1px solid #e0e0e0;margin: 0 auto;}

.stNews .stNews-tab .choose {color: #fff;background: #c90f25;border: 1px solid #c90f25;}

.stNews-con {margin-bottom: 30px;width: 1200px;overflow: hidden;}

.stNews-con .content1 {float: left;margin-right: 15px;width: 390px;}

.stNews-con .content1 dt {width: 390px;height: 250px;}

.stNews-con .content1 dt img {width: inherit;height: inherit;}

.stNews-con .content1 dd {

	padding: 21px 27px 26px 21px;width: 390px;height: 141px;background: #fff;}

.stNews-con .content1 dd a p:hover{color: #c90f25;}

.stNews-con .content1 .title {display: -webkit-box;overflow: hidden;-webkit-box-orient: vertical;-webkit-line-clamp: 1;margin-bottom: 7px;color: #333333;font-size: 16px;line-height: 24px;text-align: left;}

.stNews-con .content1 .con {display: -webkit-box;overflow: hidden;-webkit-box-orient: vertical;-webkit-line-clamp: 2;margin-bottom: 22px;color: #666666;font-size: 12px;line-height: 22px;height: 40px;text-overflow: ellipsis;}

.stNews-con .content1 .date {color: #969696;font-size: 12px;}

.stNews-con .content2 {flex-wrap: wrap;}

.stNews-con .content2 .content2-wrapper {display: flex;margin: 0 12px 10px 0;padding-right: 27px;background: #fff;width: 391px;height: 190px;overflow: hidden;text-overflow: ellipsis;}

.stNews-con .content2 .content2-wrapper:nth-child(even) {margin-right: 0px;}

.stNews-con .content2 .content2-wrapper .date {display: flex;flex: 0 0 88px;flex-direction: column;justify-content: center;align-items: center;color: #969696;font-size: 12px;}

.stNews-con .content2 .content2-wrapper .date .day {margin-bottom: 8px;font-size: 40px;font-weight: 600px;}

.stNews-con .content2 .content2-wrapper .news {display: flex;flex-direction: column;justify-content: center;}

.stNews-con .content2 .content2-wrapper .news .title {height: 26px;display: -webkit-box;overflow: hidden;-webkit-box-orient: vertical;-webkit-line-clamp: 1;margin-bottom: 7px;color: #333333;font-size: 16px;line-height: 24px;text-align: left; !important;}

.stNews-con .content2 .content2-wrapper .news a p:hover{color: #c90f25;}



.stNews-con .content2 .content2-wrapper .news .con {/*text-indent: 1em;*/
	display: -webkit-box;overflow: hidden;-webkit-box-orient: vertical;-webkit-line-clamp: 3;color: #666666;font-size: 12px;line-height: 22px;height: 65px;text-overflow: ellipsis;width: 280px;}

.stNews-more {margin: 0 auto;width: 98px;height: 28px;line-height: 28px;text-align: center;border: 1px solid #e8e8e8;color: #646464;font-size: 12px;background: #fff;transition: .5s;}

.stNews-more:hover a{color: white;transition: .5s;}
.stNews-more:hover{color: white;background: #c90f25;}

.advantage-wrapper {width: 100%;background: #fff;}

.advantage {padding: 35px 0 32px;justify-content: space-between;align-items: center;}

.advantage ul {display: flex;flex-direction: column;align-items: center;}

.advantage ul:first-child .pic {margin-bottom: 7px;width: 50px;height: 41px;background: url("../image/diamond.png");}

.advantage ul:last-child .pic {margin-bottom: 5px;width: 44px;height: 44px;background: url("../image/shield.png");}

.advantage ul .advantage-con {margin-top: 20px;font-size: 14px;color: #969696;}

.advantage ul .title {color: #c90f25;font-size: 20px;}

.advantage ul .title span {font-size: 48px;font-weight: 600;}

.stbj-footer {width: 100%;min-width: 1200px;background: #333;}

.footer {padding: 28px 0 14px;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;justify-content: space-between;}

.footer .content .tel {margin-bottom: 10px;color: #d13144;font-size: 19px;font-weight: 600;}

.footer .content .Email,
.footer .content .address {color: #969696;font-size: 12px;}

.footer .content .address {margin: 7px 0 10px;line-height: 18px;}

.footer .content .qrcode div {display: flex;margin-right: 30px;}

.footer .content .qrcode div:first-child .name,
.footer .content .qrcode div:last-child .name {margin-right: 7px;display: flex;justify-content: center;align-items: center;width: 27px;height: 101px;background: url("../image/bg_box_02.png");/*color: #999999;*/
	/*font-size: 12px;*/
}

.footer .content .qrcode div:last-child .name {background: url("../image/bg_box_03.png");}

.footer .content2 {align-items: center;color: #b8b6b6;font-size: 12px;}

.footer .content2 ul {margin-left: 160px;cursor: pointer;display: flex;flex-direction: column;}

.footer .content2 ul li {transition: .5s;margin-bottom: 15px;}

.footer .content2 ul li:hover {color: #fff;}
.footer .content2 ul li a:hover {color: #fff;}
.footer .content2 .big {font-size: 14px;/*cursor: none;*/
}

.stbj-copyRight{width: 100%;background: #000;height: 40px;line-height: 40px;text-align: center;color: #b3b4b5;font-size: 12px;}
.stbj-copyRight2{background: #000;line-height: 20px;color: #b3b4b5;font-size:0;text-align: left;
    padding-top: 20px;}
.stbj-copyRight2 a,.stbj-copyRight2 span{white-space: nowrap;font-size: 12px;margin-right: 18px;}

/*服务项目*/

.Service-wrapper,
.intimate {background: #f6f6f6;/*padding-bottom: 100px;*/
	margin-top: -20px;}

.intimate {padding-bottom: 100px;}



.service_bg {width: 100%;height: 100%;}

.service-nav {padding-bottom: 100px;}

.intimate-nav {padding-top: 70px;}

.Service h2 {background: #f6f6f6;}

.h2 {text-align: center;font-size: 34px;color: #c41419;padding: 92px 0 55px 0;background: white;}

.service-nav li {width: 23%;height: 400px;float: left;display: block;text-align: center;background: rgba(255, 255, 255, 1);margin-left: 14px;margin-top: 21px;transition: .5s;}

.service-nav li:hover {background: rgba(196, 20, 25, 1);box-shadow: 5px 6px 3px rgb(192, 184, 189);}

.service-nav li:hover h3,
.service-nav li:hover p {color: white;}

.service-nav li:hover span {background: white;}

.service-nav li img {padding-top: 29px;}

.service-nav li h3 {color: #323232;text-align: center;font-size: 26px;font-weight: 500;padding-top: 20px;}

.service-nav li .span {width: 30px;height: 6px;background: rgba(196, 20, 25, 1);display: block;/*margin-top: 35px;*/
	margin: 25px auto 19px;}

.service-nav li .p {font-size: 14px;font-weight: 400;color: rgba(150, 150, 150, 1);line-height: 24px;padding: 0 26px;}

.intimate-nav li {height: 300px;width: 23%;float: left;margin-right: 9px;margin-bottom: 20px;text-align: center;background: white;overflow: hidden;}

.intimate-nav li:hover {background: #C41419;box-shadow: 5px 5px 5px #ccc;}

.intimate-nav li:hover p {color: white;transition: .5s;}

.intimate-nav li p {padding-top: 31px;padding-bottom: 52px;line-height: 24px;font-size: 16px;font-weight: 400;color: rgba(50, 50, 50, 1);}


.flow {position: relative;background: url(../image/banner_a.jpg) no-repeat;height: 600px;}

.flow h2 {padding: 64px 0 100px;text-align: center;font-size: 34px;color: #FFFFFF;}

.heng {width: 1020px;height: 1px;background: rgba(220, 220, 220, 1);text-align: center;margin: 0 auto;}

.flow .yuan {position: absolute;top: 192px;left:255px;}

.flow .yuan li {float: left;width: 20px;height: 20px;background: rgba(255, 255, 255, 1);border: 1px solid rgba(220, 220, 220, 1);border-radius: 50%;margin-left: 183px;}

.flow .text li {float: left;padding-left: 20px;margin-top: 22px;}


/*.flow .text li:first-of-type{margin-left: 30px;}*/

.flow .text li div {width: 180px;height: 240px;/*background: rgba(255, 255, 255, 1);opacity: 0.3;*/
	background: rgba(165, 163, 163, 0.33);opacity: 0.8;}

.flow .text li div img {width: 87px;height: 134px;margin: 0 auto;display: block;padding: 33px 0 23px;}

.flow .text li div p {color: white;font-size: 14px;line-height: 22px;padding: 0 25px;}

.flow .text li:hover div {background: #C41419;opacity: 0.8;transition: .5s;box-shadow: 3px 5px 9px #C41419;}

.none {display: none;}

.show {display: inline-block;}

.sitong h2 {color: #C41419;font-size: 34px;font-weight: bold;padding: 98px 0 103px;text-align: center;}

.sitong ul {padding-bottom: 134px;}

.sitong li {text-align: center;float: left;margin-left: 36px;}

.sitong li:hover div {/*background: #C41419;*/
	transition: .5s;}

.sitong li div {width: 140px;height: 140px;border-radius: 50%;background: rgba(246, 247, 249, 1);margin-bottom: 30px;}

.sitong li div img {padding-top: 40px;}

.sitong li:hover p {color: red;}

.sitong li:first-of-type {margin-left: 0;}

.sitong li a {color: #646464;font-size: 24px;padding-top: 37px;display: block;}
.sitong li span{padding-top: 30px;}

.sitong ul li div img{margin: 0 auto;}
/*合作案例*/
/*合作案例*/

.Case_bg img{width: 100%;height: 100%;

}

.Case-wrapper {width: 100%;background: #fff;}

.Case-con {justify-content: space-between;}

.Case-con .Case-con-left {margin-right: 29px;overflow: hidden;}



.Case-con .Case-con-left .Case-content {padding: 9px 11px 11px;margin-bottom:15px;/*justify-content: center;*/
	/*align-items: center;*/
	/*width: 100%;*/
	width:100%;height:auto;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

.big1 {margin-right: 17px;width: 25%;height: 170px !important;overflow: hidden;}
a:hover, a:focus{text-decoration: none;}

.big1 img {max-width:100%;height: auto;transition: 1s;}
.detail {width: 73%;}
.Case-content:hover .big1 img {transform: scale(1.2) rotate(2deg);}

.Case-con .Case-con-left .Case-content .detail .title {color: #323232;font-size: 24px;}

.Case-con .Case-con-left .Case-content .detail .title:hover {color: red;transition: .5s;}

.Case-con .Case-con-left .Case-content .detail .date {margin: 20px 0;color: #969696;font-size: 16px;}

.Case-con .Case-con-left .Case-content .detail .msg {color: #969696;font-size: 16px;line-height: 24px;/*text-indent: 2em;*/
}

.Case-con .Case-con-left .line {margin: 0px 0 24px 10px;width: 920px;border-bottom: 1px solid #f0f0f0;}


/*.Case-con .Case-con-left .choose {
        background: #f5f5f5;
    }*/

.Case-con .Case-con-rgt .Case-con-detail {margin-bottom: 19px;width: 220px;border: 1px solid #e5e5e5;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

.Case-con .Case-con-rgt .Case-con-detail .name {text-indent: 21px;height: 40px;line-height: 40px;border-bottom: 1px solid #e5e5e5;color: white;font-size: 20px;background: #848484;}

.Case-con .Case-con-rgt .Case-con-detail ul{margin-top: 10px;}

.Case-con .Case-con-rgt .Case-con-detail .content1 li {padding: 0 25px 0 21px;line-height: 40px;color: #646464;font-size: 18px;}

.Case-con .Case-con-rgt .Case-con-detail .content1 li:hover {transition: .2s;color: #c90f25;}
.red a:hover{transition: .2s;color: #c90f25;}
.Case-con .Case-con-rgt .Case-con-detail .content2 li a:hover {transition: .2s;color: #c90f25;}

.Case-con .Case-con-rgt .Case-con-detail .content1 .red {color: #d81919;}

.Case-con .Case-con-rgt .Case-con-detail .content2 {padding-bottom: 20px;}

.Case-con .Case-con-rgt .Case-con-detail .content2 li {height: 30px;padding: 0 25px 0 21px;line-height: 44px;color: #646464;font-size: 14px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;}
.about_bg img{width: 100%;
height: 100%;}

.about_wrapper .content .title {padding: 50px 0;display: flex;flex-direction: column;justify-content: center;align-items: center;}

.about_wrapper .content .title h3 {color: #646464;font-size: 32px;}

.about_wrapper .content .title h5 {color: #969696;font-size: 18px;line-height: 42px;}

.about_wrapper .content .title .line {width: 50px;height: 1px;border-bottom: 4px solid #ed0d23;}

.about_wrapper .content1-wrapper {width: 100%;background: #ffffff;}

.about_wrapper .content2-wrapper {width: 100%;background: #f5f5f5;}

.about_wrapper .content01 .con {margin-bottom: 73px;display: flex;justify-content: space-between;}

.about_wrapper .content01 .con .con-lft {/*width: 615px;*/
	width: 53%;height: 355px;color: #646464;font-size: 14px;line-height: 31px;}

.about_wrapper .content01 .con .con-rgt {width: 540px;height: 360px;background: url("../image/pic_04.jpg");}

.about_wrapper .content02 .con {overflow: hidden;padding-left: 50px;}

.about_wrapper .content02 .con .con-box {margin-bottom: 60px;display: flex;float: left;width: 25%;/*width: 255px;*/
}

.about_wrapper .content02 .con .con-box i {width: 40px;height: 40px;background: url("../image/about_num.png");color: #ed0d23;font-size: 30px;text-align: center;line-height: 40px;font-style: normal;}

.about_wrapper .content02 .con .con-box .name {margin-left: 15px;}

.about_wrapper .content02 .con .con-box .name .ch {margin-bottom: 8px;color: #595959;font-size: 20px;}

.about_wrapper .content02 .con .con-box .name .ch .red {color: #ed0d23;}

.about_wrapper .content02 .con .con-box .name .en {color: #969696;font-size: 14px;}

.about_wrapper .content06 .con {display: flex;}

.about_wrapper .content06 .con .con-lft {margin-left: 145px;margin-right: 48px;width: 251px;height: 320px;background: url("../image/ceo.jpg");}

.about_wrapper .content06 .con .con-rgt {width: 58%;/*width: 615px;*/
	height: 320px;color: #646464;font-size: 14px;line-height: 31px;}

.about_wrapper .content07 .con {padding: 0 72px 120px 74px;overflow: hidden;}

.about_wrapper .content07 .con ul {width: 25%;float: left;text-align: center;color: #595656;font-size: 16px;}

.about_wrapper .content07 .con ul li:nth-child(1) {position: relative;}

.about_wrapper .content07 .con ul .img {margin: 0 auto 28px;width: 73px;height: 73px;}

.about_wrapper .content07 .con ul span {position: absolute;top: 22px;left: 44.5%;z-index: 10;color: #ed0d23;font-size: 32px;font-weight: 600;}

.about_wrapper .content07 .con ul:nth-child(1) .img {background: url("../image/about01.png");}

.about_wrapper .content07 .con ul:nth-child(2) .img {background: url("../image/about02.png");}

.about_wrapper .content07 .con ul:nth-child(3) .img {background: url("../image/about03.png");}

.about_wrapper .content07 .con ul:nth-child(4) .img {background: url("../image/about04.png");}

@-webkit-keyframes rotation {from {	-webkit-transform: rotate(0deg);}
	to {	-webkit-transform: rotate(360deg);}
}

.about_wrapper .content07 .con ul .img {-webkit-transform: rotate(360deg);animation: rotation 3s linear infinite;-moz-animation: rotation 3s linear infinite;-webkit-animation: rotation 3s linear infinite;-o-animation: rotation 3s linear infinite;}

.about_wrapper .content04 .con {padding-bottom: 80px;}

.about_wrapper .content04 .con .year-box {position: relative;top: 0px;left: 0px;width: 100%;border-top: 1px solid #b5b5b5;}

.about_wrapper .content04 .con .year-box .years {position: absolute;top: -7px;display: flex;flex-direction: column;justify-content: center;align-items: center;color: #666;font-size: 14px;}

.about_wrapper .content04 .con .year-box .years.choose .circle {background: url("../image/about_circle_red.png");}

.content2 li,
.content1 li {cursor: pointer;}

.about_wrapper .content04 .con .year-box .years .circle {margin-bottom: 12px;width: 14px;height: 14px;background: url("../image/about_circle.png");}

.about_wrapper .content04 .con .year-box i {position: absolute;top: -14px;width: 26px;height: 26px;}

.about_wrapper .content04 .con .year-box .lft {background: url("../image/lft01.png");}

.about_wrapper .content04 .con .year-box .rgt {right: 0px;background: url("../image/rgt01.png");}

.about_wrapper .content04 .con .detail-box {position: relative;top: 0px;left: 0px;height: 212px;}

.about_wrapper .content04 .con .detail {position: absolute;left: 382px;}

.about_wrapper .content04 .con .detail .msg-box {padding: 20px 40px 23px 38px;margin-bottom: 22px;display: flex;width: 615px;height: 144px;background: url("../image/bg_03.png");-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

.about_wrapper .content04 .con .detail .msg-box .red {margin-right: 15px;color: #ed0d23;font-size: 30px;}

.about_wrapper .content04 .con .detail .msg-box .red span {margin-left: 11px;font-size: 16px;}

.about_wrapper .content04 .con .detail .msg-box .msg {color: #666666;font-size: 14px;line-height: 24px;}

.about_wrapper .content04 .con .detail .location_pic {margin-left: 147px;width: 26px;height: 36px;background: url("../image/location.png");}

.about_wrapper .content05 .con {position: relative;height: 305px;}

.about_wrapper .content05 .con .swiper-container {width: 1100px;height: 257px;}

.about_wrapper .content05 .con .swiper-slide {display: flex;justify-content: center;align-items: center;}

.about_wrapper .content05 .con .swiper-slide img {width: 263px;height: 236px;}

.about_wrapper .content05 .con .swiper-button-prev {width: 20px;height: 35px;background: url("../image/left.png");outline: none;}

.about_wrapper .content05 .con .swiper-button-next {width: 20px;height: 35px;background: url("../image/right.png");outline: none;}
.swiper-button-prev,.swiper-button-next{background-image: none;}

.casedetail {padding: 0 40px;/*width: 929px;*/
	width: 100%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;border: 1px solid #e6e6e6;overflow: hidden;}
.casedetail img {max-width: 100%;}

.casedetail-title {padding-bottom: 23px;border-bottom: 1px solid #e6e6e6;text-align: center;}

.casedetail-title h1 {margin: 40px 0 25px;color: #323232;font-size: 18px;}

.casedetail-title p {color: #969696;font-size: 12px;}

.casedetail-title p span {margin-right: 32px;}

.casedetail-content {padding: 20px 0 21px;color: #000;font-size: 14px;line-height: 20px;}
.casedetail-content p{font-size: 16px;line-height: 32px;}
.casedetail-content .con {margin: 26px 0;}

.casedetail-content .img {margin: 0 auto;width: 815px;height: 195px;background: #8c8c8c;}

.casedetail-page {overflow: hidden;margin: 40px 0 46px;}

.casedetail-page p {padding: 0 20px;width: 350px;height: 36px;line-height: 36px;color: #969696;font-size: 13px;border: 1px solid #ddd;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;cursor: pointer;}

.casedetail-page .up {float: right;/*text-overflow: ellipsis;*/
	/*white-space: nowrap;*/
	/*display: -webkit-box;*/
	/*-webkit-box-orient: vertical;*/
	/*-webkit-line-clamp: 2;*/
	/*overflow: hidden;*/
}

.casedetail-page .down {float: left;}

.login {position: absolute;z-index: 99;top: 50%;left: 0;width: 100%;height: 100%;background: rgba(0, 0, 0, 0.5);transform: translateY(-50%);}

.orderReady {position: absolute;z-index: 99;top: 50%;left: 0;width: 100%;height: 100%;background: rgba(0, 0, 0, 0.5);transform: translateY(-50%);}


.loginb {position: absolute;z-index: 99;top: 90%;left: 0;width: 100%;height: 100vh;background: rgba(0, 0, 0, 0.5);transform: translateY(-50%);}

.login-box {position: absolute;top: 50%;left: 50%;margin-left: -432px;margin-top: -210px;width: 863px;height: 420px;background: url("../image/login.png");-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

.loginbox-rgt {margin-left: 362px;}

.loginbox-rgt p:first-child {color: #646464;font-size: 20px;line-height: 62px;border-bottom: 1px solid #eeeeee;text-align: center;}

.loginbox-rgt .content {padding: 34px 89px 0 50px;}

.loginbox-rgt .content li {margin-bottom: 20px;height: 40px;background: #f5f5f5;}

.loginbox-rgt .content .tel input {width: 100%;height: 40px;text-indent: 20px;background: #f5f5f5;}

.loginbox-rgt .content .username input {width: 100%;height: 40px;text-indent: 20px;background: #f5f5f5;}


.loginbox-rgt .content .verifyCode {display: flex;align-items: center;}

.loginbox-rgt .content .verifyCode i {width: 100px;text-align: center;color: #ca161f;font-size: 26px;font-style: normal;line-height: 40px;background: #e5e5e5;}

.loginbox-rgt .content .red {color: #ca161f;font-size: 12px;line-height: 40px;text-align: center;}

.loginbox-rgt .content .verifyCode input {width: 170px;height: 40px;background: #f5f5f5;text-indent: 20px;}

.loginbox-rgt .content .msgCode {display: flex;align-items: center;}

.loginbox-rgt .content .msgCode input {width: 268px;height: 40px;background: #f5f5f5;text-indent: 20px;}

.loginbox-rgt .login-btn {margin: 40px 89px 0 50px;background: #ca161f;color: #ffffff;font-size: 16px;text-align: center;line-height: 40px;cursor: pointer;}

.login-agreement {margin-top: 20px;font-size: 12px;text-align: center;}

.i {width: 20px;height: 20px;position: absolute;top: 21px;right: 12px;cursor: pointer;}

#ii {width: 20px;height: 20px;position: absolute;top: 21px;right: 12px;cursor: pointer;z-index: 999;display: inline-block;}

.areas-wrapper {padding: 55px 0 60px;width: 100%;background: #f5f5f5;}

.areas-wrapper .areas .title {height: 50px;line-height: 50px;color: #323232;font-size: 18px;text-indent: 20px;background: #e5e5e5;}

.areas-wrapper .areas .title i {width: 14px;height: 17px;background: url("../image/location_red.png") 0 0 no-repeat / 100% 95%;vertical-align: sub;}

.areas-wrapper .areas .title .line {margin: 0 15px;color: #a0a0a0;}

.areas-wrapper .areas .title .dw-red {margin-left: 5px;color: #d81e07;font-size: 14px;}

.areas-con-wrapper {width: 100%;background: #fff;}

.areas-map-wrapper {height: 522px;/*border-bottom: 1px solid #f0f0f0;*/
}

.areas-map-wrapper .city {float: right;margin-top: 70px;margin-right: 30px;overflow: hidden;width: 310px;}

.areas-map-wrapper .city li {float: left;line-height: 50px;width: 50%;}

.areas-map-wrapper .city li i {margin-right: 8px;width: 7px;height: 7px;border-radius: 50%;border: 3px solid #ca161e;}

.areas-tel {padding: 35px 145px 30px 185px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;overflow: hidden;}

.areas-tel li {float: left;margin-bottom: 25px;width: 25%;color: #646464;font-size: 14px;}

.areabox {position: absolute;top: 37px;padding: 10px;width: 252px;height: 210px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;background: #fff;border: 1px solid #e5e5e5;flex-wrap: wrap;z-index: 99;}

.areabox li {width: 25%;text-align: center;line-height: 33px;cursor: pointer;}

.areabox-red {background: #c90f25;color: #fff !important;}

.areabox-red2 {background: #c90f25;color: #fff !important;}


/*收费标准*/

.bannenr1 {background: url(../image/banner_change.jpg) no-repeat;height: 500px;width: 100%;background-size: 100% 100%;position: relative;z-index: -1;}


/*返回顶部*/

#back-top {position: fixed;right: 25px;bottom: 50px;z-index: 9999;cursor: pointer;}


/*服务项目*/

.service_bg img{width: 100%;height: 100%;}

.Service-wrapper {width: 100%;background: #f5f5f5;}

.Service .nowon,
.Case .nowon,
.about .nowon {color: #333;font-size: 14px;line-height: 55px;}

.Service-con {padding: 20px 20px;flex-wrap: wrap;justify-content: space-between;background: #ffffff;}

.Service-con ul {margin-bottom: 10px;/*width: 280px;*/
	width: 24%;height: 280px;background: #ffffff;border: 1px solid #eeeeee;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

.Service-con .pic {/*display: flex;*/
	/*justify-content: center;*/
	/*align-items: center;*/
	/*flex-direction: column;*/
	height: 180px;background: #f6f7f9;color: #a0a0a0;}

.Service-con .pic .name {
    z-index: 1000;/*margin-top: 20px;*/
	height: 20px;width: 100%;font-size: 14px;}

.Service-con .title {text-align: center;height: 100px;}

.Service-con .title .title1 {color: #646464;font-size: 18px;line-height: 100px;}

.Service-con .title .title2 {margin: 37px auto;width: 90px;height: 30px;line-height: 30px;background: #c90f25;color: #fff;font-size: 14px;border-radius: 15px;cursor: pointer;display: block;}

.Service-con .pic i {font-size: 82px;}

.Service-con .Service-con-choose {border: 1px solid #c90f25;}

.Service-con .Service-con-choose .pic {transition: .5s;color: #ffffff;background: #c90f25;overflow: hidden;}

.Service-con .Service-con-choose .pic img{transition: .5s;transform: scale(1.1);}
/***************日式搬家********************/

.bannerw {background: url(../image/banner.jpg) no-repeat 50% 90%;height: 600px;}

.bannerw .b_title {padding-top: 69px;}

.bannerw .b_title li {float: left;font-size: 40px;}

.bannerw .b_title li span {padding-right: 15px;font-size: 30px;color: rgba(203, 54, 50, 1);;}

.bannerw .p_title {padding-top: 37px;}

.bannerw .p_title li {padding-bottom: 26px;line-height: 37px;}

.bannerw .p_title li img {float: left;padding-right: 20px;}

.bannerw p {font-size: 16px;line-height: 26px;float: left;color: #323232;padding-right: 20px;}

.bannerw p span {color: red;}

.bannerw h3 {font-size: 24px;font-weight: bold;color: rgba(255, 255, 255, 1);margin-top: 16px;text-align: center;}

.bannerw .red {background: linear-gradient(0deg, rgba(255, 255, 255, 1) 0%, rgba(255, 90, 136, 1) 0%, rgba(255, 42, 42, 1) 0%, rgba(255, 123, 123, 1) 100%);border-radius: 6px;width: 340px;height: 54px;line-height: 54px;margin-top: 20px;}

.buzhou {margin-bottom: 40px;}

.buzhou>div {width: 43%;height: 400px;float: left;box-shadow: 0px 5px 24px 0px rgba(0, 0, 0, 0.08);border-radius: 10px;margin-bottom: 21px;overflow: hidden;}

.mr {margin: 0 46px;}

.buzhou>div img {float: left;width: 240px;height: 400px;}

.buzhou .buul {width: 53%;float: left;padding-top: 20px;}

.buzhou .buul li {background: url(../image/dian.png) no-repeat;padding-left: 30px;color: #535353;padding-bottom: 29px;/*line-height: 26px;*/
	margin-left: 20px;font-size: 12px
}

.buzhou .buul li span {padding-top: 10px;display: block;}

.fix{position: fixed;top: 25%;right: 0;background: white;z-index: 9999;width: 231px;height: 110px;border-radius: 5px;box-shadow: -2px 0px 13px -1px #ccc;opacity: 0.9;

}
.fix p span:first-of-type{font-size: 19px;}
.fix p span{

	font-size: 27px;/*font-weight: bold;*/
}
.fix p{padding-top: 8px;color: #C41419;font-size: 26px;line-height: 31px;padding-left: 20px;font-weight: 700;}

/************************为什么选择禧燕***************************/

#why>div {display: flex;justify-content: space-around;margin: 20px 10px;}

.block_title {height: 120px;width: 32%;padding: 0 20px;margin-right: 2%;display: flex;justify-content: flex-start;background-color: #f5f5f5;align-items: center;overflow: hidden;}

.block_title>div>img{margin-bottom: 40px;}


.block_title>div {margin-top: 50px;padding-left: 20px;}
.mt{margin-top: 0 !important;}

.block_title h4 {font-size: 16px;padding-bottom: 15px;color: #333333;font-weight: bold;}

.block_title p {font-size: 12px;width: 425px;color: #666666;line-height: 22px;height: 72px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3; /*截取第三行*/
	overflow: hidden;}
.carousel-indicators{bottom: -25px !important;}
.UserTranslation{margin-bottom: 50px;}
.carousel-indicators .active{background-color: #ce303f !important;margin-right: 40px;

}
.carousel-indicators li{background-color: #d2d2d2 !important;border-radius: 0 !important;width: 100px !important;background: #ccc;height: 6px !important;margin-right: 40px;}
.height{width: 48% !important;height: 170px !important;}

/******************************用户评价********************/
.common_img{width: 75px;height: 75px;border-radius: 50%;}


.why_img{width: 82px;height: 82px;display:block;}

.line_bottom li{border-bottom: 1px solid #f0f0f0;}

/****************************** 新右侧推荐 ********************/
.news_right-recommend .news_right-detail{width: 272px;margin-bottom: 30px;}
.news_right-recommend .guarantee{
  border: 1px solid #ffa1a8!important;
  padding: 15px 0 18px;
  text-align: center;
  color: #d51811;
  font-size: 12px;}
.news_right-recommend .guarantee .flex{justify-content: center;align-items: center;margin-bottom: 15px;font-size: 14px;text-align: left;}
.news_right-recommend .guarantee .flex img{width: 40px;height: 49px;margin-right: 20px;}
.news_right-recommend .guarantee .flex .t1{font-size: 18px;margin:4px 0 8px;}
.news_right-recommend .guarantee .flex p{font-weight: bold;}
.news_right-recommend .guarantee .flex .t2{letter-spacing: 5px;}
.news_right-recommend .guarantee .slogan span,
.news_right-recommend .guarantee .slogan img{margin: 0 3px;}
.news_right-recommend .guarantee .slogan img{vertical-align: middle;width: 13px;height: 13px;position: relative;top: -2px;}
.news_right-recommend .news_right-detail .titleHead{font-size: 16px;font-weight: bold;margin-bottom: 18px;}
.news_right-recommend .leftRgithCard {padding-bottom: 15px;margin-bottom: 20px;}
.news_right-recommend .leftRgithCard .title{font-size: 14px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;}
.news_right-recommend .leftRgithCard .time{font-size: 14px;}
.news_right-recommend .leftRgithCard .right img{
    width:80px;height:60px;}

/****************************** 左文右图 ********************/
.leftRgithCard:hover .title{color: red;transition: .5s;}
.leftRgithCard .left{ -prefix-box-flex: 1; -webkit-box-flex: 1; -webkit-flex: 1; -moz-box-flex: 1; -ms-flex: 1; flex: 1; position: relative;}
.leftRgithCard .title{color: #333333;line-height: 1.5;}
.leftRgithCard .left p{color: #999999;position: absolute;bottom: 0;}	
.leftRgithCard .right img{margin-left: 10px;}

/****************************** 搬家问答 ********************/
.qaUInfo{font-size: 12px;color: #999999;height: 40px;}
.qaUInfo .headimg{width:38px;height:38px;overflow: hidden;border-radius: 50%;border: 1px solid #CCCCCC;background-color: #F9F9F9;margin-right: 10px;}
.qaUInfo .headimg img{width: 100%;height: 100%;}
.qaUInfo .con .name{font-size: 14px;color:#333333;margin:6px 0;}
.qaUInfo .right {font-size: 14px;margin-top: 14px;}
.qatag{position: relative;top: -3px;font-size: 12px;color: #FFFFFF;border-radius: 4px 0 4px 0;background-color: #C41419;padding: 5px;}
.qaListCon .Case-con-left li{padding-bottom: 20px;margin-bottom: 26px;}
.qaListCon .detail{width: 100%;}

.qaMoving  .nowon{margin-bottom: 10px;}
.qaMoving  .Case-con-left{margin-top: -16px;-prefix-box-flex: 1;-webkit-box-flex: 1; 
	-webkit-flex: 1; 
	-moz-box-flex: 1; 
	-ms-flex: 1; 
	flex: 1; 
}
.qaMoving .Case-content{width: 100%!important;margin-bottom: 0!important;height: auto!important;}
.qaMoving .detail .title{line-height: 1.5;}
.qaMoving .msg{margin: 20px 0;color: #666666!important;}
/****************************** 搬家问答详情 ********************/
.qaDetail .Case-content .detail .msg{color: #333333!important;font-size: 18px;}
.qaDetail li{padding-bottom: 30px;margin-bottom: 30px;}
.qaDetail .answerCount{padding-bottom: 20px;}
.qaDetail .answerItem{padding-bottom: 10px;}
.qaDetail .answerItem .qaUInfo .right{font-size: 16px;color: #ffb103;}
.qaDetail .answerItem .qaUInfo .right img{width: 26px;height: 35px;vertical-align: middle;margin-right: 5px;}
.qaDetail .detail .title:hover{color: #333333!important;}
.qaDetail .leftRgithCard .qatag{padding: 2px 3px;font-size: 12px;top: -1px;margin-right: 5px;}
.qaDetail .red.leftRgithCard .title{-webkit-line-clamp:1;}